Loading...
Searching...
No Matches
laed5: D&C step: secular equation, 2x2
LAPACK » Hermitian/symmetric eigenvalues » tridiag divide and conquer (D&C) routines
Collaboration diagram for laed5: D&C step: secular equation, 2x2:

## Functions

subroutine | dlaed5 (i, d, z, delta, rho, dlam)
| DLAED5 used by DSTEDC. Solves the 2-by-2 secular equation.
subroutine | slaed5 (i, d, z, delta, rho, dlam)
| SLAED5 used by SSTEDC. Solves the 2-by-2 secular equation.

## Detailed Description